using CanYouBuildIt.Model;

namespace CanYouBuildIt;

public partial class App : Application
{
	public Manager manager { get; private set; } = new Manager(new Stub());
	public App()
	{
		manager.chargeDonne();
		manager.Persi = new DataContractPersistance.DataContractPers();
		manager.sauvegardeDonnee();
		InitializeComponent();

		MainPage = new AppShell();
	}
}
